@charset "utf-8";
/* CSS Document */
body { background: #fff; overflow-x: hidden;}

h1 { font-size: 18px; line-height: 22px; font-family: 'market_decoregular', Arial, sans-serif;  }
h2 { font-size: 16px; line-height: 20px; font-family: 'market_decoregular', Arial, sans-serif; }
h3 { font-size: 14px; line-height: 18px; font-family: 'market_decoregular', Arial, sans-serif; }
h4 { font-size: 12px; line-height: 16px; }
h5 { font-size: 10px; line-height: 14px; }
h6 { font-size: 10px; line-height: 14px; }

/* Link Colours */
a:link, a:visited {
	text-decoration: none;
	color: #000;
}

a:hover { color: #000 !important; text-decoration: underline !important; }

a:active {
	color: #000; text-decoration: underline !important;
}

#footer a:visited, footer a:link { color: #a7a7a7; }

#footer a:hover { color: #a7a7a7 !important; text-decoration: underline !important; }

#footer a:active { color: #a7a7a7 !important; text-decoration: underline !important; }

#footer {
	font-size: 80%;
	color: #a7a7a7;
	min-height: 50px;
	background: #292526;
	padding-top: 15px;
}

#top-nav, .navbar, .navbar button {
	background: #292526;	
}

.navbar {
	padding-bottom:0px;
	margin-bottom: 0px;
}

ul.nav {
	text-transform: uppercase;	
	font: 20px/22px 'market_decoregular', Arial, sans-serif;
	color: #FFF;
	float: left;
    padding-left: 20%;
    position: relative;
    top: 12px;
}

ul.nav a:link, ul.nav a:visited {
	color: #a7a7a7;	
}

ul.nav a:hover {
	color: #FFF !important;
	text-decoration: none !important;
}

ul.nav a:active, ul.nav .nav-selected, ul.nav .nav-path-selected {
	color: #FFF !important;
	text-decoration: none !important;
}
.navbar, .navbar-default, nav, nav a { color: #a7a7a7 !important; }

.navbar-nav > li{
  padding-left:0;
  padding-right:0;
}

#content { 
	background: #FFF; 
	padding: 10px;
}

#slider {
    margin-bottom: 6px;
    width: 100%;
    float: left;
}	
#slider .col-md-4 {
	padding: 0 4px;
	margin: 0;
}

#slider .col-md-4:nth-child(3) {
	padding: 0 0 0 4px;
}

#main-content .col-md-4, #main-content .col-md-4:nth-child(3), #main-content .col-md-8 { background: #e3e3e3; }

#main-content .col-md-4:nth-child(2) { background: #f1f1f1; }

#main-content .col-md-12 { overflow: hidden; }

#main-content .col-md-4 {
	padding-bottom: 100%;
    margin-bottom: -100%;
}

/* Fullscreen Only */
@media (min-width: 1200px) {
	.container{
		max-width: 980px;
	}
}

@media (min-width: 768px) {
	.navbar .navbar-nav {
		display: inline-block;
		float: none;
		vertical-align: top;
	}
	
	.navbar .navbar-collapse {
		text-align: right;
	}
	
	.navbar-nav > li > a, .navbar-right > li {padding-top:25px !important; padding-bottom:14px !important; padding-left: 13px !important; padding-right: 13px !important;}
	
	.navbar {
		min-height:55px !important;
		border: none;
	}
}

/* Mobile Only */
@media screen and (max-width: 768px) {

}

.header_sec {
    width: 100%;
    float: left;
    background: #292526;
    position: relative;
}
.footer_sec{  width: 100%;
    float: left;
    background: #292526;
}
.logo {
    width: 17%;
    float: left;
    position: absolute;
    z-index: 9;
}


}

@media only screen and (min-width:768px) and (max-width:992px) {
.nav>li>a {
    padding: 10px 5px;
}
.navbar-right{ margin-top: -38px;}
}


@media screen and (max-width: 767px) {


.logo {
    position: absolute;
    z-index: 9;
    left: -44px;
    width: 50%;
    text-align: center;
    margin: 0 auto;
    top: 0;
}
ul.nav {
       width: 100%;
    float: left;
    padding-left: 0;
}
.nav>li{ text-align: center;     width: 100%;}
.logo img {
    width: 40%;
    margin: 0 auto;
    height: auto;
}
ul.navbar-nav.navbar-right li {
    width: 100%;
    float: left;
    text-align: center;
    margin-top: 15px;
}

}


 .nav>li {
    position: relative;
    display: inline-block;
}
ul.navbar-nav.navbar-right li {
    list-style: none;
    font: 20px/22px 'market_decoregular', Arial
}
ul.navbar-nav.navbar-right p {
    margin-top: -5px;
}
.nav>li>a:focus, .nav>li>a:hover{background-color: transparent;}
.page-template-full #content{min-height: 95vh;}
div#main-content img {
    width: 100%;
    height: auto;
}